## salvation 2.7.2

=== debian/changelog ===
salvation (2.7.2-1) unstable; urgency=medium

  * Initial release (Closes: #1107528)

 -- Fab Stz <fabstz-it@yahoo.fr>  Mon, 06 Oct 2025 14:08:20 +0200
