=== debian/control ===
Source: salvation
Section: java
Priority: optional
Maintainer: Debian Java Maintainers <pkg-java-maintainers@lists.alioth.debian.org>
Uploaders: Fab Stz <fabstz-it@yahoo.fr>
Build-Depends:
 debhelper-compat (= 13),
 default-jdk-headless,
 junit4 (>= 4.13.2),
 libjsr305-java,
 maven-debian-helper (>= 2.6)
Standards-Version: 4.7.2
Vcs-Git: https://salsa.debian.org/bastif/salvation.git
Vcs-Browser: https://salsa.debian.org/bastif/salvation
Homepage: http://cspvalidator.org

Package: libsalvation-java
Architecture: all
Depends: ${maven:Depends}, ${misc:Depends}
Suggests: ${maven:OptionalDepends}
Description: salvation - Content Security Policy (CSP) parser
 Parse Content Security Policy headers, warn about policy errors, safely
 manipulate, render, and optimise policies
